=== debian/changelog ===
ros-noetic-turtlebot3-gazebo (1.3.2-2focal) focal; urgency=high

  * update catkin minimum requirement
  * fix bugs
  * Contributors: Kerui, Elvis Dowson, Will Son

 -- Will Son <willson@robotis.com>  Mon, 12 Jul 2021 15:00:00 -0000

ros-noetic-turtlebot3-gazebo (1.3.1-2focal) focal; urgency=high

  * fix init() in turtlebot3_drive.cpp
  * Apply low poly models
  * Noetic release
  * Contributors: Sean Yen, Will Son

 -- Will Son <willson@robotis.com>  Wed, 06 Jan 2021 15:00:00 -0000

ros-noetic-turtlebot3-gazebo (1.3.0-2focal) focal; urgency=high

  * fix ROS Assert issue when debugging (#124)
  * added TurtleBot3 Autorace 2020 (#108)
  * added turtlebot3_description to dependency list (#104)
  * removed *nix path separator (#92)
  * removed unnecessary gazebo plugin_path (#78)
  * Contributors: Sean Yen, Ashe Kim, Mikael Arguedas, Ben Wolsieffer

 -- Will Son <willson@robotis.com>  Mon, 28 Sep 2020 15:00:00 -0000

ros-noetic-turtlebot3-gazebo (1.2.0-2focal) focal; urgency=high

  * moved <scene> into <world> #65 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/65>
  * modified ML stage
  * delete unused param
  * update algorithm and modified variable more clearly
  * Contributors: Darby Lim, Gilbert, Louise Poubel, Pyo

 -- Will Son <willson@robotis.com>  Mon, 21 Jan 2019 15:00:00 -0000

ros-noetic-turtlebot3-gazebo (1.1.0-2focal) focal; urgency=high

  * modified uri path
  * modified autorace
  * delete remap
  * Contributors: Darby Lim, Gilbert, Pyo

 -- Will Son <willson@robotis.com>  Thu, 19 Jul 2018 15:00:00 -0000

ros-noetic-turtlebot3-gazebo (1.0.2-2focal) focal; urgency=high

  * added mission.launch modified model.sdf
  * deleted turtlebot3's gazebo plugins
  * modified autorace gazebo
  * merged pull request #53 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/53> #52 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/52> #51 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/51> #50 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/50> #49 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/49>
  * Contributors: Gilbert, Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Thu, 31 May 2018 15:00:00 -0000

ros-noetic-turtlebot3-gazebo (1.0.1-2focal) focal; urgency=high

  * resolving dependency issues:
    http://build.ros.org/job/Kbin_dj_dJ64__turtlebot3_gazebo__debian_jessie_amd64__binary/2/
  * Contributors: Pyo

 -- Will Son <willson@robotis.com>  Tue, 29 May 2018 15:00:00 -0000

ros-noetic-turtlebot3-gazebo (1.0.0-2focal) focal; urgency=high

  * added world for turtlebot3_autorace
  * added world for turtlebot3_machine_learning
  * merged pull request #46 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/46> from AuTURBO/develop
    add turtlebot3_autorace world'
  * merged pull request #48 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/48> #47 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/47> #44 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/44> #42 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/42> #41 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/41>
  * Contributors: Darby Lim, Gilbert, hyunoklee, Pyo

 -- Will Son <willson@robotis.com>  Mon, 28 May 2018 15:00:00 -0000

ros-noetic-turtlebot3-gazebo (0.2.4-2focal) focal; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Tue, 13 Mar 2018 15:00:00 -0000

ros-noetic-turtlebot3-gazebo (0.2.3-2focal) focal; urgency=high

  * solved DuplicateVersionsException error
  * Contributors: Pyo

 -- Will Son <willson@robotis.com>  Tue, 13 Mar 2018 15:00:00 -0000

ros-noetic-turtlebot3-gazebo (0.2.2-2focal) focal; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Tue, 13 Mar 2018 15:00:00 -0000

ros-noetic-turtlebot3-gazebo (0.2.1-2focal) focal; urgency=high

  * added worlds for gazebo and turtlebot3
  * Contributors: Darby Lim

 -- Will Son <willson@robotis.com>  Tue, 13 Mar 2018 15:00:00 -0000

ros-noetic-turtlebot3-gazebo (0.2.0-2focal) focal; urgency=high

  * added slam with multiple tb3
  * added multi example
  * added turtlebot3_house
  * modified cmake file
  * modified spwn model name
  * modified multi slam param
  * modified camera position
  * modified folder name
  * Contributors: Darby Lim

 -- Will Son <willson@robotis.com>  Mon, 12 Mar 2018 15:00:00 -0000

ros-noetic-turtlebot3-gazebo (0.1.7-2focal) focal; urgency=high

  * renamed missed the install rule (worlds -> models)
  * Contributors: Darby Lim, Tully Foote

 -- Will Son <willson@robotis.com>  Tue, 15 Aug 2017 15:00:00 -0000

ros-noetic-turtlebot3-gazebo (0.1.6-2focal) focal; urgency=high

  * modified folder name and model path
  * updated rviz and add static tf publisher for depth camera
  * Contributors: Darby Lim

 -- Will Son <willson@robotis.com>  Sun, 13 Aug 2017 15:00:00 -0000

ros-noetic-turtlebot3-gazebo (0.1.5-2focal) focal; urgency=high

  * modified make files for dependencies
  * updated turtlebot3 sim
  * updated world config
  * Contributors: Darby Lim

 -- Will Son <willson@robotis.com>  Thu, 08 Jun 2017 15:00:00 -0000

ros-noetic-turtlebot3-gazebo (0.1.4-2focal) focal; urgency=high

  * added as new meta-packages and version update (0.1.4)
  * Contributors: Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Mon, 22 May 2017 15:00:00 -0000
